<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.00.00">
	<object class="EncodableAsset" id="{b1e1fa8a-504c-404d-867e-939d97ebd27a}">
		<property name="assetPath">
			<value>Crystal/</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{2b43c5cb-c4ad-40f0-bb42-1bd5cab0f527}</destination>
		</relationship>
	</object>
</objects>
